/*
Theme Name:     Onzo Progression Child
Description:    Onzo Progression Child Theme
Author:         ProgressionStudios
Template:       onzo-progression

*/

body {
	overflow-x: hidden !important;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/*************************************
* Adjust > on sub menu
*************************************/

.sub-menu li a::after {
	position: relative !important;
	right: -12px !important;
}

/*************************************
* Hide cart icon from nav, remove page title
*************************************/

.sf-menu li a span, nav#site-navigation, .hero-content h4, .hero-content h2, footer#site-footer a {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: bold  !important;
}

li.menu-item-type-custom:nth-child(1), #page-title-pro .page-title {
	display: none !important;
}
#page-title-pro {
	background-color: transparent !important;
	background-image: url('') !important;
	padding-top: 100px !important;
	padding-bottom: 0 !important;
}

/*************************************
* Add spacing to blog pages & store locator pages
*************************************/

.blog #content-pro, .post-template-default #content-pro, .wpsl_stores-template-default #content-pro {
	padding-top: 150px !important;
}

/*************************************
* Shop page
*************************************/

.shop-archive {
	text-align: center;
	width: 45%;
	margin: auto;
	position: relative;
	top: 150px;
	padding-bottom: 80px;
}
.shop-archive h3 {
	color: #000 !important;
	font-weight: bold !important;
	margin-bottom: 0 !important;
}
.shop-archive > h3:nth-child(2) {
	font-size: 45px !important;
}

/*************************************
* Home hero
*************************************/

.hero-content {
	margin-top: 70px;
}
.hero-content h4, .hero-content h2 {
	color: #fff !important;
	font-weight: bold !important;
}
.hero-content h4 {
	font-size: 14px !important;
}
.hero-content h2 {
	font-size: 5em !important;
	line-height: 1.1em !important;
	margin-bottom: 35px !important;
}

/*************************************
* Home images below hero
*************************************/

.elementor-element-6aefca6 {
	top: 2px;
	padding-bottom: 4px !important;
}
.elementor-element-jap0pwj {
	border-right: 3px solid #bf1e2e;
}
.elementor-element-jw8ztkb {
	border-left: 3px solid #bf1e2e;
}
.elementor-element-jw8ztkb .elementor-column-wrap {
	position: relative;
	top: 1px;
}
.elementor-element-jap0pwj, .elementor-element-r7zg28z, .elementor-element-jw8ztkb {
	padding: 0 15px !important;
}

/*************************************
* Home tech specs icons
*************************************/

.home-specs {
	text-align: center;
}
.home-specs img {
	max-width: 100px !important;
	display: block;
	margin: auto;
	padding-bottom: 10px;
}
.home-specs-content {
	display: inline-block;
	width: 15%;
	padding: 0 15px;
	vertical-align: top;
	font-weight: bold;
}
.home-specs-content .spec-sub-title {
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 0;
}
div.home-specs:nth-child(2) {
	margin-top: 25px;
}

/*************************************
* Home news section
*************************************/

.news-single-item img {
	padding-bottom: 0 !important;
}

/*************************************
* Spec page
*************************************/

.spec-section {
	padding: 70px 0 !important;
}
.spec-second-col {
	padding-top: 70px !important;
}
.spec-bottom-col {
	padding-bottom: 70px !important;
}
.spec-dig-section {
	padding: 170px 30px !important;
}
.spec-wireless-section {
	padding-top: 65px !important;
}
.spec-container {
	padding: 0 30px;
}
.ojo-align-right {
	text-align: right;
}
.ojo-align-right .headling_title {
	float: right;
}
.ojo-spec-content, .ojo-spec-content-auto {
	width: 800px;
}
.ojo-spec-content-auto {
	margin: auto;
}
.ojo-spec-content-right {
	float: right;
}
/* High Performance section */
.elementor-element-9a4c2ca {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

/*************************************
* Woo
*************************************/

.product_title {
	font-weight: bold !important;
}
.reset_variations {
	display: none !important;
}
#boxed-layout-pro ul.products li.product img {
	width: 90% !important;
	margin: auto !important;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	background-color: #fff !important;
}
.single-product #single-product-tabs-background .woocommerce-tabs h2 {
	display: block !important;
}
.single-product #single-product-tabs-background .woocommerce-tabs h2, ul.products li.product .progression-studios-shop-index-content a h2.woocommerce-loop-product__title, ul.products li.product .progression-studios-shop-index-content a h2.woocommerce-loop-category__title {
	font-weight: bold !important;
}

/*************************************
* Product selection adjustments
*************************************/

.tawcvs-swatches .swatch-color, .swatch-image {
	opacity: 1 !important;
}
.swatch-image img {
	position: relative;
	top: -2px;
}

.klaviyo-form-JbhBQm {
	position: relative;
	top: 200px;
	display: block;
}
#custom_html-3 > div > div.klaviyo-form-JbhBQm.klaviyo-form.form-version-cid-1 > div > div > div > div:nth-child(2) > div.FormComponent__StyledFormComponentWrapper-dSHtrM.gIIsyw.ResetElements__Div-bHxZfX.jRsjp > div {
	display: block !important;
	width: 100% !important;
}
#custom_html-3 > div > div.klaviyo-form-JbhBQm.klaviyo-form.form-version-cid-1 > div > div > div > div:nth-child(2) > div.FormComponent__StyledFormComponentWrapper-dSHtrM.cEbSy.ResetElements__Div-bHxZfX.jRsjp {
	display: block !important;
    position: relative !important;
    top: 40px !important;
}

@media screen and (min-width: 960px) {
	.ojo-hide-desktop {
		display: none;
	}
}
@media screen and (max-width: 1150px) {
	.hero-content h2 {
		font-size: 4em !important;
	}
}
@media screen and (max-width: 960px) {
	.ojo-hide-mobile {
		display: none;
	}
	/* Hero column */
	.shop-archive, .elementor-element-eeb9230 {
		width: 90% !important;
	}
	/* Hero background image */
	.elementor-element-a4p4okr {
		background-image: url(/wp-content/uploads/2018/04/banner-slider1.jpg) !important;
		background-position: 65% 10% !important;
		padding-bottom: 60px !important;
	}
	.elementor-element-jap0pwj, .elementor-element-jw8ztkb {
		border: none;
	}
	.elementor-element-8qh3k8j img {
		margin-bottom: 60px !important;
	}
	.home-specs-content {
		width: 100%;
	}
	div.home-specs:nth-child(2) {
		margin-top: 0;
	}
	.home-specs-content {
		margin-bottom: 15px;
	}
	.news-single-item {
		display: block !important;
		margin-right: 0 !important;
	}
	.news-single-item:last-child {
		float: none !important;
	}
	
	/*************************************
	* The Team
	*************************************/
	
	.figure {
		float: none !important;
	}
	.bios .textbios ul {
		margin-left: 0 !important;
	}
	
	/*************************************
	* Woo
	*************************************/
	
	#tab-tech_specs .tech_nav a {
		width: 100% !important;
		padding: 5px 60px !important;
		border-bottom: 1px solid #333;
	}
	.tech_img {
		width: 100% !important;
	}
	.tech_spec_tbl .td_header {
		width: 100% !important;
	}
	.tech_spec_tbl td, .tech_spec_tbl .td_header {
		display: block !important;
	}
	
	/*************************************
	* Spec page
	*************************************/
	.elementor-element-8fc201b {
		display: none !important;
	}
	.elementor-element-d3f05f4 {
		padding-top: 28px !important;
	}
	.page-id-2237 .headling_title {
		font-size: 40px !important;
	}
	.ojo-align-right .headling_title, .ojo-spec-content-right {
		float: none;
	}
	.ojo-spec-content, .ojo-spec-content-auto {
		width: 100%;
	}
	.ojo-align-right {
		text-align: left;
	}
	.spec-second-col {
		padding-top: 20px !important;
	}
	/* High Performance section */
	.elementor-element-abf2f13, .elementor-element-1581b20 {
		width: 100% !important;
		padding: 0 30px !important;
	}
	.spec-dig-section {
		padding: 70px 30px !important;
	}
	/* Electric Battery section */
	.elementor-element-82f82bf {
		padding-top: 50px !important;
	}
	.circle {
		float: none !important;
		margin: 0 auto 20px auto !important;
	}
	.elementor-element-174c7f8 {
		padding-bottom: 0 !important;
	}
}
@media screen and (max-width: 767px) {
	.hero-content {
		margin-top: 140px;
	}
	.hero-content h2 {
		font-size: 2.2em !important;
	}
	.ojo-team-wrap .bios2 {
		width: 49% !important;
		padding: 0 !important;
	    float: none !important;
		display: inline-block !important;
		vertical-align: top;
	}
	.ojo-team-wrap .bios2:nth-child(2n+1) {
		margin-right: 7px !important;
	}
	#boxed-layout-pro ul.products li.product img {
		width: 50% !important;
	}
}
@media screen and (max-width: 628px) {
	.elementor-element-feb3c3c {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.ojo-team-wrap .bios2 {
		width: 100% !important;
	}
	.ojo-team-wrap .bios2:nth-child(2n+1) {
		margin-right: 0 !important;
	}
}